describe('The SignIn Page', () => {
  it('successfully loads', () => {
    cy.visit('/');
    cy.url().should('include', '/signin');
  });

  it('user can log in', () => {
    const username = 'cypress';
    const password = 'pressword';

    cy.get('#signin-username')
      .type(username)
      .should('have.value', username);

    cy.get('#signin-password')
      .type(password)
      .should('have.value', password);
  })
});